.jcarousel-all {
  overflow: hidden;
  width: 100%;
  padding: 0px 0 0;
  position: relative;
}

.jcarousel {
  position: relative;
  overflow: hidden;
  height: 110px;
}

.jcarousel ul {
  width: 20000em;
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  float: left;
  margin: 0 10px 0 0;
}

.jcarousel li>a {
  display: block;
  overflow: hidden;
  line-height: 0;
}

.jcarousel li>a>img {
  width: 110px;
  height: 110px;
  border-radius: 5px;
}

.jcarousel li>a>img:hover {
  opacity: .5;
}

.jcarousel-all:hover>.carousel-prev,
.jcarousel-all:hover>.carousel-next,
.products-category-block:hover>.carousel-prev,
.products-category-block:hover>.carousel-next {
  visibility: visible;
  opacity: .8;
  width: 25px;
}

.carousel-prev,
.carousel-next {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 0;
  height: 100%;
  background: transparent url(../images/bg-jcurusel-nav.png) scroll repeat left top;
  visibility: hidden;
  cursor: pointer;
  opacity: 0;
}

.carousel-prev>span,
.carousel-next>span {
  display: block;
  background: transparent url(../images/jcurusel-nav-left.png) scroll no-repeat left top;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 12px;
  height: 24px;
}

.carousel-next>span {
  background-image: url(../images/jcurusel-nav-right.png);
}

.carousel-prev {
  left: 0;
  border-radius: 5px 0 0 5px;
}

.carousel-next {
  right: 0;
  border-radius: 0 5px 5px 0;
}

.jcarousel-all>.carousel-prev:hover,
.jcarousel-all>.carousel-next:hover,
.products-category-block>.carousel-prev:hover,
.products-category-block>.carousel-next:hover {
  opacity: 1;
}

.products-category-block>.carousel-prev,
.products-category-block>.carousel-next {
  margin: 42px 0 0;
  height: 368px;
}

#jcarousel2 {
  height: 375px;
}

#jcarousel2 .cs-product-block {
  margin: 5px 11px 0 0;
}